.site-header {
    background: black;
}

/*
.rgi-header-nav .cat-item a:hover {
    border-bottom: 2px solid red;
}
*/

.page_links_nav {
	background: #e78200;
}

.page_links_nav:hover {
	background: #ff9000;
}

/*
#page {
	background: white;
}

#primary {
	border: 1px solid white;
}
*/

.wpmegapack_vc.title-box {
	display: none;
}


.wpmegapack_vc.wpmp_post_display1.wpmepack-header-1 .wpmegapack_vc-item.ad_three_fifth.big-post .title-info-post a:hover, .wpmegapack_vc.wpmp_post_display1.wpmepack-header-1 .wpmegapack_vc-item.ad_two_fifth.ad_margin .title-info-post a:hover, .wpmegapack_vc.wpmp_post_display1.wpmepack-header-1 .icon-calendar
{
	color: #e78200!important;
}

